body {
    background-color: white;
}
#masthead {
    border-bottom: 1px solid #ddd;
}
.main-navigation .main-nav ul li[class*="current-menu-"] > a {
    color: #eb4333;
    background-color: #fff;
}
.main-navigation .main-nav ul li:hover > a {
    color: #eb4333;
    background-color: #fff;
}

.main-navigation .main-nav ul li a, .menu-toggle {
    color: black;
}

.main-navigation, .main-navigation ul ul {
    background-color: white;
}

.inside-header {
    padding: 5px 0 !important;
}

.main-title {
    font-size: 30px;
    line-height: 60px;
}

.wc-block-grid__products::after {
    clear: both;
}

.site-logo {height: 60px; margin-bottom: 0 !important}
.site-logo a {display: block; height: 100%;}
.site-logo a img {position: relative;top: 50%;transform: translateY(-50%);}

.wc-block-product-categories {text-align: center; margin-top: 30px;}
.wc-block-product-categories ul {list-style: none; margin-left: 0}
.wc-block-product-categories ul li {display: inline-block; padding: 8px 12px; border: 1px solid #eb4333; color: #eb4333; font-size: 12px; margin-bottom: 10px; font-weight: 600;margin-right: 10px; letter-spacing: 1px; text-transform: uppercase;}
.wc-block-product-categories ul li a {color: #eb4333;}

.page-header-image {margin-top: 0 !important; width: 100% !important; max-width: 100% !important;}

@media ( max-width: 768px ) {
    ul.wc-block-grid__products li.wc-block-grid__product {
        width: 46.411765%;
        float: left;
        margin-right: 5.8823529412%;
    }

    .wc-block-grid {
        padding-left: 30px;
    }
    
    ul.wc-block-grid__products li.wc-block-grid__product:nth-of-type( 2n ) {
        margin-right: 0;
    }

    ul.wc-block-grid__products {
        clear: both;
    }

    ul.wc-block-grid__products li.wc-block-grid__product:nth-of-type( 2n+1 ) {
        clear: both;
    }

    .site-branding, .site-logo {
        margin-bottom: 0 !important;
        padding-left: 20px !important;
    }

    .main-navigation {
        position: relative !important;
        top: -60px !important;
        background: transparent !important;
        margin-bottom: -60px;
    }

    .site-header {
        text-align: left !important;
    }

    .menu-toggle {
        color: black !important;
        text-align: right !important;
    }

    .wc-block-grid .wc-block-grid__product-image img {
        width: auto !important;
    }
}

.wp-block-button__link {font-size: 100%;
    margin: 0;line-height: 1;cursor: pointer;position: relative; text-decoration: none;overflow: visible;
    padding: .618em 1em;font-weight: 700;border-radius: 3px;left: auto;color: #515151 !important;
    background-color: #ebe9eb !important;border: 0;display: inline-block; background-image: none;box-shadow: none;text-shadow: none;
}

.wp-block-buttons {
    text-align: center;
    border-bottom: 1px solid #ddd;
    padding-bottom: 1.5em;
    margin-bottom: 0 !important;
}

.home-page-contact-us {padding: 20px;}
.home-page-contact-us h2 {font-weight: 600;}
.mapContainer {margin-bottom: 20px;}
.text-center {text-align: center;}
.site-info {background-color: #eb4333;}
.get-directions-btn {color: #eb4333 !important; background-color: #fff !important; border: 1px solid #eb4333; font-weight: 600;}
.coupon {display: none;}
.checkout-button, #place_order {border: 1px solid #eb4333 !important; color: #eb4333 !important; background: #fff !important;}
.woocommerce-form-coupon-toggle {display: none !important;}
.footer-links-container {padding: 0; position: fixed; bottom: 0; width: 100%; z-index: 99999; background: #fff;}
.footer-links-container ul {list-style: none; margin: 0; display: flex; flex-wrap: nowrap;}
.footer-links-container ul li {text-align: center; flex: 1 1; padding: 7px 0; line-height: 1.5; font-size: 14px}
.footer-links-container ul li a {color: #fff; }
.footer-links-container ul li.whatsapp {background: #26D367;}
.footer-links-container ul li.callus {background: #7761DF}
.footer-links-container ul li.map {background: #E85F65;}
.footer-links-container ul li.share {background:#007FF7}
.footer-links-container ul li a span {display: block}
.footer-links-container ul li a i {display: block;}